×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Regular Contributor
    Join Date
    Aug 2008
    Posts
    413

    Who to start UI development in Series 60 5th edition??

    Hi all,

    I want to develop application for series 60 5th edition.Application contains some basic UI components..But i don have any experience in UI development of either s60 2nd edition and s60 3rd edition..So how should i start UI development for s60 5th edition??

    Really no idea at all how to do UI programming.. how to develop s60 5th edition application in carbide c++??bcos there is no option for s60 5th edition project when i select new Symbian OS C++ project..I am using carbide.c++ v1.3...In such case is it possible to develop application for 5th edition in the carbide which i am using????Help me..


    Rohanwaugh.

  2. #2
    Super Contributor
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: Who to start UI development in Series 60 5th edition??

    In Carbide.c++, when creating a new Symbian OS C++ project, select 3rd-Future Ed. GUI Application and then you'll be prompted to select the SDK. Select the S60 5th edition SDK.

    As for UI, check these:
    http://www.forum.nokia.com/main/reso...tation/ui.html
    http://wiki.forum.nokia.com/index.ph...2B_UI_Articles
    http://www.forum.nokia.com/document/...F8E36080A.html

  3. #3
    Regular Contributor
    Join Date
    Aug 2008
    Posts
    413

    Re: Who to start UI development in Series 60 5th edition??

    hi
    thanks for the reply.But how to start UI development specific for 5th edition??Is there any special UI API's for 5th edition??


    Rohanwaugh.

  4. #4
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,689

    Re: Who to start UI development in Series 60 5th edition??

    Yes, there are some S60 5th edition API-s, you can check them in the documentation, and the dedicated FN-page may also point some resources. But for the first time you could simply build from the well-known API-s.

Similar Threads

  1. Series 40 5th Edition SDK Includes JSR-211
    By Nokia Ron in forum Mobile Java Tools & SDKs
    Replies: 11
    Last Post: 2011-11-02, 16:07
  2. [moved] Can not start Series 40 5th Ed, FP1
    By alalhakim@gmail.com in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2009-07-22, 22:20
  3. Carbide.c++ v1.2 Express & SERIES 60 SDK FOR SYMBIAN OS version 1.2 problem
    By sabriakar in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 6
    Last Post: 2008-12-05, 13:54
  4. Сompatibility of Java Platforms
    By PiterApril in forum Mobile Java General
    Replies: 2
    Last Post: 2008-10-30, 15:05
  5. from Series 60 2nd edition to 3rd edition
    By Bill_Murray in forum Symbian Tools & SDKs
    Replies: 3
    Last Post: 2006-09-19, 09:45

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×